Вход для клиентов и партнеров
в начало сайта
Партнерская программаОнлайн демоСкачатьКарта сайта
 

Регламент
Документация
Часто задаваемые вопросы (FAQ)
Решения типовых вопросов
Форум поддержки
Библиотека разработчика

Посмотрите демо-ролики и убедитесь в том, что "Twilight CMS" очень удобна в управлении, понятна и проста.

Бесплатно скачайте "Twilight.Basic", установите на своем компьютере и изучите систему более детально.

Если вам нужно установить "Twilight CMS" на существующий сайт или разработать новый - обращайтесь в отдел интеграции.

 

Ваше имя
Ваш Email
Вопрос
Twilight.basic
  • Узнайте больше
  • Сравните версии
  • Twilight.selection
  • Узнайте больше
  • Сравните версии
  • Twilight.evolution
  • Узнайте больше
  • Сравните версии
  •  
    Главная // Форум поддержки

    Установка Twilight CMS / Установка системы на Windows NT / Ошибка демонстрационного сайта Selection

    есть новые сообщения  Время:   24.03.08 11:33
    Twister Демонстрационный сайт Selection запускается, но не отображается сам каталог оборудования (я так понимаю тут уже должны быть установлены работающие сервисы):
    $CatalogTree[catalogid: catalog; design: catalog_firstpage]$ - сервис не найден или ошибка в синтаксисе

    В чем может быть проблема?

    При открытик описания товара также появляются ошибки:
    $CatalogTree[catalogid: catalog; design: catalogpath]$ - сервис не найден или ошибка в синтаксисе
    $CatalogTree[catalogid: catalog; design: subcatalog]$ - сервис не найден или ошибка в синтаксисе
    $ShoppingCart[catalogid: catalog; design: cart_small]$ - сервис не найден или ошибка в синтаксисе
    $CatalogList[catalogid: catalog; design: catalog_itemlist; condition: 1]$ - сервис не найден или ошибка в синтаксисе
    $CatalogList[catalogid: catalog; design: catalog_itemlist_wo_pics; condition: 0]$ - сервис не найден или ошибка в синтаксисе

    есть новые сообщения  Время:   24.03.08 11:39
    Служба поддержки Вероятно вы поставили его на Basic. Естественно, в Basic этих макросов просто нет.
    есть новые сообщения  Время:   24.03.08 11:44
    Twister Cначалао обновил Basic до Selection, потом поставил demo магазина.
    Все по инструкции, удалил файлы Basic, вставил файлы Selection v.4.37. Потом демо сайта
    есть новые сообщения  Время:   24.03.08 11:58
    Twister Проблема решена. Посмотрел, что не запускаются скрипты, скачал не в корень Selection. Спс.
    есть новые сообщения  Время:   24.03.08 12:05
    Twister И еще второй вопрос.
    Понимаю что вопрос не к Вам, но все же может поможите, если знаете.
    Раньше работел с Denver 2, но так как выходил 3, решил опробовать.
    Проблема в том что пакеты от 2 версии не подходят к 3, так же как и их полная совместимость.
    Но на 3 версии возникает проблема с ImageMagick.
    У Вас на сайте так же лежит версии 5.26 ImageMagick, которая работает только под Perl 5.6. В стандортном же комплекте Denver 3 идет Perl 5.8
    Я так понимаю что для нормальной работы ImageMagick придется копаться ручками в новой версии 6.3.9 под Perl 5.8 или же есть более простой вариант?
    есть новые сообщения  Время:   24.03.08 12:24
    Служба поддержки Под 5.8 вы ImageMagick не найдете, то есть он где-то был в "нестандартных" cpan архивах, но мы недавно искали и не нашли. Поэтому из Денвера третьего нужно грохнуть Перл 5.8 и поставить 5.6. По всей видимости это единственный вариант, поскольку на форуме поддержки Денвера эту проблему вроде бы не раз обсуждали и так и не решили.

    Вообще, еще нужно посмотреть в архиве под Денвер, который у нас выложен. Мы недавно как раз готовили пакет чтобы он был совместим с Денвер 3 и чего-то на эту тему писали.

    есть новые сообщения  Время:   24.03.08 12:55
    Twister А где выложен Ваш пакет?
    есть новые сообщения  Время:   24.03.08 13:00
    Служба поддержки В разделе "Скачать".
    есть новые сообщения  Время:   24.03.08 13:04
    Twister Я как раз про него и говорил, пакет под Perl 5.6 и Денвер 2
    есть новые сообщения  Время:   24.03.08 13:22
    Служба поддержки Посмотрели, пакет должен ставиться и под третий Денвер, по крайней мере он точно с ним тестировался. Но если он не ставится под Денвер 3 - сообщите, пожалуйста. Что касается ImageMagick, то по каким-то причинам мы убрали его со страницы "скачать" какое-то время назад. Сейчас мы опять его там опубликовали, попробуйте. Если не получится установить - значит другого пути кроме замены 5.8 на 5.6 под виндой нет.
    Страница: << < 1 2 > >>

    Ваше имя:

    Email:

    Сообщение:

    Прислать оповещение на email, если мне ответят

     
    © 2003-17 Страта Технологии (создание сайтов, разработка cms), Twilight CMS in english.
    Наш адрес: Москва, пр. Маршала Жукова д.51
    Тел.: (495) 222-6436, E-mail: , карта сайта, условия использования информации о CMS
    Звоните через Skype:  

    Реклама: